What .NET version is supported with the Vonage Video API?

Question

Which .NET version is supported with the Vonage Video API?

Applies To

  • Video API
  • .NET

Answer

.NET 4.0 is supported.

Have more questions? Submit a request